--- title: "Trigger the verify email of the given user" slug: "trigger-the-verify-email-of-the-given-user" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/trigger-the-verify-email-of-the-given-user" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Trigger the verify email of the given user Post/api/v1/users/{userId}/send-verify-email SecurityHTTPType bearer Path parametersuserIdstringRequired The ID of the user Responses200 OK Expand Allobject authorizationboolean dataobject messagestring error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 404 Not Found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 409 Conflict Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean